@charset "utf-8";
#sub_navi_disp{
	border:3px solid #d7d5d6;
}
.main_sub_navi{
	background-image:url(../images/sub_navi/main_navi_bck.gif);
	background-repeat:repeat-x;
	height:40px;
	border-bottom:1px solid #b6b5b5;
}
.main_sub_navi a{
	background-image:url(../images/sub_navi/red_main_arrow.png);
	background-repeat:no-repeat;
	background-position:10px center;
	padding:0 0 0 35px;
	line-height:40px;
	display:block;
}
.sub_navi{
	display:none;
}
.sub_navi a{
	background-image:url(../images/sub_navi/red_sub_arrow.png);
	background-repeat:no-repeat;
	background-position:15px center;
	padding:0 0 0 35px;
	line-height:41px;
	display:block;
	border-bottom:1px solid #b6b5b5;
	height:40px;
}
